Change logs for stellarium source package in Lenny

  • stellarium (0.9.1-4) unstable; urgency=low
    
    
      * Add libxcursor-dev, libxfixes-dev, libxinerama-dev, libqt4-opengl-dev to
        build-deps (Closes: #479906)
    
     -- C├ędric Delfosse <email address hidden>  Mon, 19 May 2008 21:28:23 +0200